Bug 53895 - bindconf-gui keep forward & reverse in sync
Summary: bindconf-gui keep forward & reverse in sync
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bindconf (Show other bugs)
(Show other bugs)
Version: 7.1k
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-20 22:24 UTC by Bryce Nesbitt
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 19:47:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryce Nesbitt 2001-09-20 22:24:18 UTC
The bindconf-gui is a great idea, given the nasty picky syntax of
named configuration files.  But it would be a much much more useful tool 
it made configuration easier, rather than just wrapping a GUI around the 
same thing.

In particular, a great enhancement would be automatically keeping the 
forward and reverse zone files in sync.

		-Beryce

Comment 1 Harald Hoyer 2001-09-21 14:17:39 UTC
ACK.... I know.


Comment 2 Daniel Walsh 2002-11-01 21:59:57 UTC
Latest version will allow you to add to both the forward zone and reverse zone
at the same time.  It is available in rawhide.

redhat-config-bind-1.9.0-5

Check it out if you can


Note You need to log in before you can comment on or make changes to this bug.